Subject: Solvation of Anions

From: "Guy V. Lamoureux" <[email-masked]>
Date: Fri, 8 Sep 2000 12:21:10 -0600

Hello,

We are looking for information about the solvation of anions in water 
and how the solvation shell changes with the size of the anion. Are 
there any recent references or reviews that discuss the difference in 
calculated solvation from F- to  I-? Does the number of solvation 
molecules change or does the cage only expand as the ion size 
increases? Thank you for any replies and I will summarize the 
reponses to the list.

Guy Lamoureux
email:  [email-masked]